---
draft: false
date: 2020-02-07T08:19:21+01:00
title: "La fable du pouce et du pignon"
description: "Petite histoire d'un pouce jouant avec un pignon"
images: ["/images/008-pignon01.gif"]
tags: ["Accident", "Vélo", "Fracture"]
categories: ["Accident"]
series: []
---

# La transmission d'un vélo
Loin de moi l'idée de vous apprendre à faire de la mécanique sur vélo,
mais je vais faire un petit point sur le fonctionnement d'un vélo,
du moins sur le fonctionnement de la transmission[^tran].
Donc, pour faire simple, la transmission par chaine fonctionne comme suit&#8239;:

1. la personne pousse avec ses pieds sur les pédales, ce qui fait tourner
	le pédalier et donc les plateaux qui y sont reliés&#8239;;
2. le plateau entraîne la chaine&#8239;;
3. la chaine entraîne le pignon, qui va faire tourner la roue arrière
	et donc faire avancer le vélo.

Et chaque couple plateau/chaine et pignon/chaine fonctionne comme sur cette
image.
![Image d'un pignon et d'une chaine][pignon01]

*La suite se passe le mercredi 5 février 2020.*

# La rencontre *17h20*
Maitre Pouce, sur une main perché, tenait en sa prise un chiffon.  
Maitresse chaine, le lavement apprécié, lui tint à peu près ce langage.  
[...]

Bref, la chaine s'est lassée et, aidée du pignon, s'est emparée du chiffon.
Le pouce ne désirant pas se faire dévaliser ainsi, s'agrippa et rapidement
ils finirent tous deux en position délicate, entre la chaine et le pignon.

Le vélo sur lequel je travaille étant un vélo à pignon fixe,
l'inertie de la roue rend l'arrêt plus énergivore qu'un vélo avec
une roue libre, ce qui explique en grande partie les dégâts.

------

**Attention, à partir de maintenant il y aura des photos,
âmes sensibles s'abstenir.**

*Et les photos ne sont pas de la meilleure qualité possible,
j'espère que vous m'excuserez.*

-------

# La douleur *17h25*
Que dire de ces cinq premières minutes si ce n'est que je ne me souviens
pas avoir déjà eu autant mal.
Je me rappelle exactement du moment où l'accident s'est passé,
tout est allé tellement vite, un aller-retour contre le pignon,
un gros craquement (proche d'une branche sèche qui se casse,
dans ma mémoire du moins), une compréhension très rapide du fait que,
vulgairement, j'avais merdé grave...  
J'ai donc mon chiffon encore dans ma main, et le seul réflexe que j'ai à
ce moment (qui se trouve en être un pas mauvais du tout) est de
serrer ce doigt dans son chiffon dégueulasse, en essayant de gérer
la douleur et l'effet de choc.

Après les cinq premières minutes, je regarde l'état de mon doigt et,
la compression ayant bien aidé, il n'y a encore aucune goutte de sang.
Mais je me rends assez vite compte du problème, de ce que je vois l'ongle
est complètement explosé.

![Photo du doigt, juste après l'accident][doigt01]

Cette photo a été prise un peu après, le premier nettoyage de fait.

# Le verdict *18h20*
Bref, je me débrouille tant bien que mal pour aller à l'hôpital.
L'accident s'étant passé à Bernex, je vais à Onex[^onex],
où on m'explique
que c'est trop grave pour leurs compétences et qu'il faut que j'aille
aux [HUG](https://www.hug-ge.ch/ "Le site des HUG")[^hug],
en transports publics du coup...
Mais ils me donnent quand même une bonne dose d'antidouleur.

Une fois à l'hôpital, je suis assez rapidement pris en charge.
La plaie est correctement nettoyée et on me fait les premières radios.
Je m'attendais à une fracture (à cause du bruit vous vous rappelez&#8239;?)
mais pas à un truc éclaté comme ça.

![Première radio, de profile][radio01]
![Première radio, du dessus][radio02]

**Je rappelle que ça va pas s'améliorer pour les photos,
donc si vous avez déjà envie de vomir, allez lire autre chose**.

Et là je vous mets juste la photo que j'ai prise juste après les radios,
avec la plaie bien nettoyée et où on voit bien la fracture ouverte.

![Photo de la fracture ouverte][doigt02]

J'ai de la chance d'avoir une chirurgienne rapidement disponible,
je passe donc à l'étape suivante.
C'est prévu comme suit&#8239;:

* enlever les morceaux d'ongle, complètement&#8239;;
* nettoyer la plaie&#8239;;
* mettre une broche pour tenir ce qui est encore utilisable du mieux que possible&#8239;;
* recoudre&#8239;;
* protéger avec un faux ongle en plastique.

# L'opération *19h46*
Ça y est, je suis tout prêt.
Nous sommes, la chirurgienne, les deux *infirmiers* (Je ne sais pas s'ils
ont un statut particulier, désolé) et moi, équipés d'un tablier de protection
car toute l'opération se fait avec comme outil de contrôle un appareil de
radiologie.

Elle m'anesthésie le pouce, c'est vraiment surprenant, uniquement le pouce.
Je sens toute ma main, mes quatre autres doigts...

La première partie, qui consiste à enlever l'ongle, se fait ultra rapidement.
Je n'ai pas vraiment le temps de m'en rendre compte qu'elle est déjà en train
de nettoyer la plaie et s'amuse à faire le tri entre les petits éclats
d'os qu'il faut jeter et ce qu'il vaut mieux garder.
Nous en sommes à 25 minutes d'opération et ça commence à paraître plus propre.
Vous noterez la présence d'un joli garrot, du coup ça ne saigne pas du tout.

![Nettoyage de la plaie][operation01]

On passe ensuite à la troisième étape, la pose de la broche.
Alors j'avais comme imagination qu'il fallait percer avec un outil rotatif,
et que la broche ressemblerait un peu à une vis.
En fait, pas du tout, c'est une espèce de grosse aiguille qu'elle pousse comme
une débile à travers les morceaux d'os.
La difficulté est de réussir à aligner le gros fragment qui reste avec
la base de la phalange.

![Pose de la broche][operation02]

Malgré toute sa dextérité, il lui faudra quand même un petit moment pour
réussir à tout aligner comme elle voulait.

On peut ensuite passer à la couture.
Elle fait huit points, la fracture étant juste dessous il faut absolument
que ça cicatrise rapidement et bien.

![Début de la couture de la plaie][operation03]

Et hop, un doigt reconstitué et tout propre.
On voit bien la broche qui dépasse un peu encore.

![Doigt réparé!][operation04]

Maintenant, l'ongle n'étant plus là pour protéger la peau qui est en dessous,
il faut préparer un faux ongle.
Je m'attendais à un truc tout bien prévu pour lorsque je la vois commencer
à découper le tube de ce qui ressemble à une grosse seringue...

![Mon nouvel ongle][operation05]

J'ai maintenant un doigt tout neuf&#8239;!
Après une heure quinze de travail, la chirurgienne est contente du résultat.
Ils me mettent un pansement énorme (qui ne s'avérera pas être de trop,
au vu de la quantité de sang qui s'échappe une fois le garrot enlevé).

![Photo du premier pansement][pansement01]

# La radio de vérification *21h40*
La petite dernière radiographie pour vérifier que tout est en place.
On y voit bien les deux fragments fixés ensemble par la broche ainsi que le
troisième qui est posé en dessous, ou à côté,
selon comment on est tourné ça change tout.

![La radio de sortie][radio03]

Je peux enfin sortir de l'hôpital et prendre mon petit taxi privé
(mes potes qui sont venus me chercher, plein d'amour sur eux) et
aller me coucher.

# La suite *6 février*
Du coup, j'ai déjà fait le premier changement de pansement, le lendemain.
Ça saigne beaucoup, ça a été long mais maintenant c'est bon,
j'ai plus qu'un petit pansement avec un tube sur le doigt pour le protéger.

![Le petit, deuxième pansement][pansement02]

Il faudra ensuite attendre que la cicatrisation se fasse correctement pour
pouvoir enlever l'ongle de protection et une fois que l'ongle, le mien,
commencera à repousser il faudra lui mettre un guide pour le forcer
à pousser bien droit contre le doigt.

# Update du cinquième jour *10 février*

J'ai terminé les antibiotiques après trois jours de prise préventive.

J'ai changé le pansement pour la deuxième fois et revu la chirurgienne
le lundi 10 février, le cinquième jour après l'accident.
Le pouce a pas mal saigné pendant ces quatre jours,
du coup tout était bien collé sous le tuyau mais,
après un moment dans l'eau pour tout ramollir,
l'infirmière a réussi à tout décoller.

![Le pansement ensanglanté][suivi01]

Alors j'ai trouvé mon doigt vachement propre
(si on relativise par rapport à l'accident).
Le doigt ne donnait pas l'impression d'avoir passé trop longtemps dans
une baignoire, contrairement au changement de pansement de jeudi.
On dirait presque que j'ai un vrai ongle sur la photo...
Et j'ai gardé mon petit outil pour reset mon Tamagotchi.
Sinon c'est très peu enflé et il n'y a même pas d'hématome,
ce qui est une très bonne nouvelle.

![L'état du doigt après 5 jours][suivi02]
![L'état du doigt après 5 jours][suivi03]

# Ça avance gentiment *17 février*
Globalement, c'est bien sec et ça ne fait plus du tout mal pendant la
journée.
Certains mouvements tirent clairement sur la réparation mais si je fais
attention à mes mouvements, j'arrive à ne pas avoir mal du tout.
J'ai donc pu arrêter totalement les antidouleurs.

Le changement de pansement cet après-midi s'est bien passé, ça ne saigne plus
vraiment.

![L'état du doigt après 12 jours][suivi04]
![L'état du doigt après 12 jours][suivi05]

Préparez-vous, prochaine mise à jour on enlève le faux ongle.

# On enlève le faux ongle *26 février*

C'est ce qui était prévu, mais on y reviendra.

Pour commencer ma visite du jour, une petite session radio.

![La radio après 3 semaines][radio04]
![La radio après 3 semaines][radio05]

Alors on peut voir deux choses avec ces radios:

1. Ah, c'est encore vachement pété, c'est toujours le bordel dans ce doigt.
2. Il y a des ponts qui se forment, ça va dans la bonne direction.

Et la suite de la journée c'était le changement de pansement et le
retrait du faux ongle de protection.
Du coup, voici les premières photos de mon doigt depuis trois semaines.

![Le doigt sans faux ongle 1][suivi06]
![Le doigt sans faux ongle 2][suivi07]

C'est bien propre, ça cicatrise bien.
Le lit de l'ongle[^lit] est encore ultra sensible,
du coup les médecins m'ont remis le faux ongle,
cette fois au-dessus d'une petit bout de gaze de protection.
Le but est de sécher le lit de l'ongle, ça viendra par la suite.

Quant à la repousse de l'ongle, la chirurgienne est optimiste,
mais il faudra attendre pour voir ce que cela donne.

# Et hop, la broche en quarantaine *19 mars*

Pendant cette période de pandémie[^pand],
j'ai eu la chance d'avoir des rendez-vous réguliers aux HUG[^hug].
Les médecins voulaient éviter que la peau du lit de l'ongle[^lit] pousse
n'importe comment, j'ai donc eu droit à une crème à la cortisone,
ce qui a forcé un suivi plus régulier, deux fois par semaine.

Résultat, après deux semaines de traitement, le pouce a l'air en forme,
la blessure n'est plus vraiment douloureuse.

Les radios permettent de confirmer l'ablation de la broche prévue.

![La radio avant l'ablation 1][radio06]
![La radio avant l'ablation 2][radio07]

S'ensuit l'ablation de la broche.
Je m'attendais à quelque chose un peu préparé...
Le pouce désinfecté, la table préparée, la chirurgienne m'a posé une question
à laquelle je n'ai pas eu le temps de répondre, qu'elle avait déjà arraché
la broche.
Une pince et hop, elle tire dessus d'un coup sec et c'est dehors.

Une petite radio de vérification pour s'assurer que rien n'a bougé.

![La radio après l'ablation 1][radio09]
![La radio après l'ablation 2][radio08]

Et voilà, mon pouce sans la broche.

![Le pouce sans la broche][suivi08]

Maintenant, deux derniers jours avec un pansement, le temps que le trou
de la broche se referme bien et ensuite rééducation pour récupérer de
la mobilité sur l'articulation,
qui pour le moment n'est pas d'une utilité folle...

![L'articulation en flexion maximum][reeduc01]

# Le programme
Dans deux jours, j'enlève le pansement et je pourrai nettoyer mon pouce
pour la première fois depuis plus de six semaines.
Ensuite je mettrai un petit suivi sur la rééducation.


[^tran]: La transmission, souvent un entraînement par chaîne dans le cas
	du vélo, est une manière de transmettre de la puissance mécanique entre
	le pédalier (là où on pousse avec les pieds) et la roue arrière.

[^onex]: [Cité Générations](https://www.cite-generations.ch/ "Le site de Onex Cité Générations")
	est la première Maison de Santé en Suisse, il y a entre autre un service
	d'urgences.

[^hug]: C'est le gros hôpital public de Genève.

[^lit]: La partie sous l'ongle, qui est normalement protégée par ce dernier.

[^pand]: Et oui, nous sommes en pleine pandémie du SARS-CoV-2,
	aka *coronavirus*...
	[SARS-CoV-2 sur Wikipedia](https://fr.wikipedia.org/wiki/SARS-CoV-2 "L'article Wikipedia sur le virus")

[doigt01]: /images/008-doigt01.jpg
[doigt02]: /images/008-doigt02.jpg
[operation01]: /images/008-operation01.jpg
[operation02]: /images/008-operation02.jpg
[operation03]: /images/008-operation03.jpg
[operation04]: /images/008-operation04.jpg
[operation05]: /images/008-operation05.jpg
[pignon01]: /images/008-pignon01.gif
[radio01]: /images/008-radio01.jpg
[radio02]: /images/008-radio02.jpg
[radio03]: /images/008-radio03.jpg
[radio04]: /images/008-radio04.jpg
[radio05]: /images/008-radio05.jpg
[radio06]: /images/008-radio06.jpg
[radio07]: /images/008-radio07.jpg
[radio08]: /images/008-radio08.jpg
[radio09]: /images/008-radio09.jpg
[pansement01]: /images/008-pansement01.jpg
[pansement02]: /images/008-pansement02.jpg
[suivi01]: /images/008-suivi01.jpg
[suivi02]: /images/008-suivi02.jpg
[suivi03]: /images/008-suivi03.jpg
[suivi04]: /images/008-suivi04.jpg
[suivi05]: /images/008-suivi05.jpg
[suivi06]: /images/008-suivi06.jpg
[suivi07]: /images/008-suivi07.jpg
[suivi08]: /images/008-suivi08.jpg
[reeduc01]: /images/008-reeduc01.jpg
